/* ----------< Import Fonts >---------- */

/* ----------< YekanBakh Family >---------- */

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-Thin.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-Thin.woff2') format('woff2');
}

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-Light.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-Light.woff2') format('woff2');
}

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-Regular.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-Regular.woff2') format('woff2');
}

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-SemiBold.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-SemiBold.woff2') format('woff2');
}

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-Bold.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-Bold.woff2') format('woff2');
}

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-ExtraBold.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-ExtraBold.woff2') format('woff2');
}

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-Black.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-Black.woff2') format('woff2');
}

@font-face {
	font-family: Yekan Bakh;
	font-style: normal;
	font-weight: 950;
	font-stretch: normal;
	src: url('/Assets/Fonts/YekanBakh/woff/YekanBakh-ExtraBlack.woff') format('woff'),
	url('/Assets/Fonts/YekanBakh/woff2/YekanBakh-ExtraBlack.woff2') format('woff2');
}

/* ----------< Aviny >---------- */

@font-face {
	font-family: Aviny;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	src: url('/Assets/Fonts/Aviny/Aviny-Web.woff') format('woff'),
	url('/Assets/Fonts/Aviny/Aviny-Web.woff2') format('woff2');
}

/* ----------< Manshoor >---------- */

@font-face {
    font-family: Manshoor;
    font-style: normal;
	font-weight: normal;
	font-stretch: normal;
    src: url('/Assets/Fonts/Manshoor/Manshoor-Medium.woff2') format('woff2');
}

@font-face {
    font-family: Manshoor;
    font-style: normal;
	font-weight: 600;
	font-stretch: normal;
    src: url('/Assets/Fonts/Manshoor/Manshoor-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: Manshoor;
    font-style: normal;
	font-weight: bold;
	font-stretch: normal;
    src: url('/Assets/Fonts/Manshoor/Manshoor-Bold.woff2') format('woff2');
}

@font-face {
    font-family: Manshoor;
    font-style: normal;
	font-weight: 800;
	font-stretch: normal;
    src: url('/Assets/Fonts/Manshoor/Manshoor-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: Manshoor;
    font-style: normal;
	font-weight: 900;
	font-stretch: normal;
    src: url('/Assets/Fonts/Manshoor/Manshoor-Black.woff2') format('woff2');
}
